;GCS通讯方式配置文件
;格式描述如下：
;段[mode1]~[mode16]描述的是支持的通讯方式,其下的key描述如下：
;    name--名称，该名称会显示在菜单中
;    desc--描述，该描述一般作为菜单的提示信息
;    dll--对应的通讯文件
;注意：以上各个段、key名、键值，都是区分大小写的。

[mode1]
name=Ethernet
desc=UDP网络通讯方式
dll=nmc_lib20_eth.dll

[mode2]
name=PCIe
desc=PCIe通讯方式
dll=nmc_lib20_pcie.dll

[mode3]
name=Mix
desc=PCIe及网络混合通讯方式
dll=nmc_lib20_mix.dll

 





